.contour.contact textarea {
  height: 200px;
}
		
/*.contour.contact .contourField div { display: inline-block;} */
		
.contour.contact fieldset .contourField input[type="checkbox"], .contour.contact fieldset .contourField input[type="radio"] {
  margin-right: 10px;
  vertical-align: middle;
}

.contour.contact fieldset .contourField input[type="text"], .contour.contact fieldset .contourField input[type="email"], .contour.contact fieldset .contourField input[type="file"], 
.contour.contact fieldset .contourField input[type="password"], .contour.contact fieldset .contourField select, .contour.contact fieldset .contourField textarea,
.contour.contact textarea {
  background: #FFF;
  border: 3px solid #c6c3b6;
  color: #666;
  display: block;
  font-size: 16px;
  margin: 0;
  padding: 8px 20px;
  width: 100%;
}

		span.field-validation-error {color: red;}

@media only screen and (min-width: 480px) {

    .contour.contact fieldset .contourField  label {
		display: inline-block;
		margin: 0;
		vertical-align: middle;
		width: 35%;
	}

	.contour.contact fieldset .contourField  label.full {
		display: block;
		margin-bottom: 5px;
		width: 100%;
	}

	.contour.contact fieldset .contourField input[type="text"],
	.contour.contact fieldset .contourField input[type="email"],
	.contour.contact fieldset .contourField input[type="file"],
	.contour.contact fieldset .contourField input[type="password"],
	.contour.contact fieldset .contourField select {
		display: inline-block;
		vertical-align: middle;
		width: 64%;
	}
}

/* 768px */
@media only screen and (min-width: 768px) {

	.fieldset.fn {
		display: block;
		margin-right:0;
		width: 100%;
	}

	.fieldset.ln {
		display: block;
		width: 100%;
	}

}

/* 1024px */
@media only screen and (min-width: 992px) {

	.fieldset.fn {
		display: inline-block;
		margin-right: 5%;
		width: 40%;
	}

	.fieldset.ln {
		display: inline-block;
		width: 55%;
	}


}
/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
